Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
WYSIWYG - Was ich seh ist was ich bekomm!
#11
habe den obengenannten editor seit einigen tagen installiert und es schien wunderbar zu funktionieren, bis ich es mal selbst mit dem IE7 getestet hab und siehe da, es geht nicht Sad

wenn ich was im editor schreibe und dann versuche den beitrag zu posten, bekomme ich immer die meldung: "Die Nachricht fehlt. Bitte geben Sie eine Nachricht ein. ".
wie gesagt, ist das nur im IE. im FF hab ich davon nichts bemerkt!

hatte jemand von euch diesen fehler und kann mir da weiterhelfen?!
danke im voraus!
Zitieren
#12
ich nutze einfach mal diesen Thread für meine Frage(n). Zuerst einmal aber: Der WYSIWYG-Editor ist einfach klasse und funktioniert prima! Big Grin

Aber vielleicht könnte mir jemand trotzdem 2 Fragen beantworten.

Hört sich vielleicht blöd an (wo ich doch gerade noch erwähnt habe, wie toll ich den Editor finde Wink ) aber wie kann man den Editor wieder deinstallieren? Muss man da den Weg der Installationsanweisung zurück gehen? Ein Plugin kann man wenigstens deaktivieren, aber im Grunde auch nicht einfach so deinstallieren, oder?

Gehe ich recht in der Annahme, dass dieser WYSIWYG-Editor abhängig vom jeweils gewählten Theme ist und deshalb ggf. öfters (eben für jedes Theme extra) installiert werden muss? Es ist jedenfalls so, dass ich momentan nur in einem Theme den Editor sehen kann.

Ich hoffe, ich habe mich verständlich ausgedrückt. Shy

Dankeschön im Voraus!
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#13
Da es sich nicht um ein Plugin handelt, musst du die Codemodifikationen alle manuell rückgängig machen.
Vantage-Forum: http://vantage-forum.de/
Zitieren
#14
Jockl schrieb:Gehe ich recht in der Annahme, dass dieser WYSIWYG-Editor abhängig vom jeweils gewählten Theme ist und deshalb ggf. öfters (eben für jedes Theme extra) installiert werden muss? Es ist jedenfalls so, dass ich momentan nur in einem Theme den Editor sehen kann.
Die Template-Änderungen musst du in jedem Template-Set machen. Die Änderungen von PHP-Dateien gelten natürlich für alle Designs.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#15
Danke Euch beiden! Smile
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#16
Nun ich habe auch Problme emit dem Editor. Angezeigt wird der aber wenn man ein Beitrag absenden will erscheind:

Code:
Authorisation code mismatch. Are you accessing this function correctly? Please go back and try again.

Was einer was ich falsch mache. Und was hat das immer mit dem Safari zu tun? Das steht über all! "works with Safari"

Ich brauche dringend Hilfe!!

Jetzt kostenlos eine Domain registrieren!!
Hier klicken: www.domains-for-free.de
Zitieren
#17
Das Plugin ist wohl nicht mehr mit MyBB 1.2.12 kompatibel. Ich nehmen an, du hast du Templates einfach überschrieben. Vergleiche mal die geänderten Templates mit dem Original. Da könnte was fehlen.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Woher bekomm ich Blog? emink123 14 1.442 18.12.2010, 10:44
Letzter Beitrag: emink123
  wo bekomm ich hier ne shoutbox ?? moguai 10 1.639 11.01.2008, 18:56
Letzter Beitrag: eisbäronice
  Wie bekomm ich die Shoutbox in das Portal =( Sunny Boy 13 3 1.010 21.07.2007, 21:09
Letzter Beitrag: krafdi
  Woher bekomm ich spiele? south park 2 3 758 15.04.2007, 01:25
Letzter Beitrag: Michael